v.build.all(1)

NAME
v.build.all.py - Rebuilds topology on all vector maps in the current mapset.

KEYWORDS
vector, topology

SYNOPSIS
v.build.all.py
v.build.all.py --help
v.build.all.py [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
v.build.all runs v.build for all vectors in the current mapset.

  Example

# rebuild topology for all vector maps in the current mapset
v.build.all

AUTHOR
Radim Blazek

Last changed: $Date: 2013-02-12 12:01:38 +0100 (Tue, 12 Feb 2013) $

SOURCE CODE

Available at: v.build.all source code (history)

Main index | Vector index | Topics index | Keywords index | Graphical index | Full index

© 2003-2016 GRASS Development Team, GRASS GIS 7.2.0 Reference Manual